6

Ubuntu: 947-1: Linux kernel vulnerabilities

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: It was discovered that the Linux kernel did not correctly handle memoryprotection of the Virtual Dynamic Shared Object page when runninga 32-bit application on a 64-bit kernel. A local attacker couldexploit this to cause a denial of service. (Only affected Ubuntu 6.06LTS.) (CVE-2009-4271) [More...] (Security)